version: '3'

services:
  goland-ida:
    build: .
    ports:
      - "8081:8887"
    environment:
      - ORG_JETBRAINS_PROJECTOR_SERVER_PIXEL_PER_UNIT=20
    volumes:
      - "./projector-docker/project:/home/projector-user:cached"
